3

Pacman error: samba: /lib/libnss_winbind.so.2 exists in filesystem

view full story
linux-howto

https://bbs.archlinux.org – Hi,Went to upgrade and have fixed the problems most are having with pacman 4 etc but now I am getting the below error anyone got any ideas as to how to fix this ? Proceed with installation? [Y/n] y(406/406) checking package integrity                                                                       [###############################################################] 100%(406/406) loading package files    & (HowTos)